<template>
  <Page actionBarHidden="true">
    <StackLayout>
    </StackLayout>
  </Page>
</template>

<script>
export default {
  watch: {
  },
  beforeMount() {
  },
  data() {
    return {
    };
  },
  computed: {
  },
  components: {
  },
  mounted() {
    // setTimeout(this.goToSplashScreen, 0);
  },
  methods: {
    // goToSplashScreen() {
    //   this.$navigateTo(SplashScreen, {
    //     clearHistory: true,
    //     transition: {
    //       name: 'fade',
    //       duration: 1000
    //     },
    //   });
    // },
  }
};
</script>

<style lang="scss" src="../scss/style.scss"></style>
